body {
  padding: 0px;
  margin: 0px;
  font-family: 'Mulish';
}

img {
  max-width: 100%;
  height: 0 auto;
}

a:focus {
  outline: none;
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: 0px
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
  outline: none;
  outline-offset: 0px;
}

a:focus, a:hover {
  text-decoration: none !important;
}

a {
  text-decoration: none !important;
}

@font-face {
  font-family: 'Mulish';
  src: url('../fonts/Mulish-Regular.eot');
  src: url('../fonts/Mulish-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Mulish-Regular.woff2') format('woff2'), url('../fonts/Mulish-Regular.woff') format('woff'), url('../fonts/Mulish-Regular.ttf') format('truetype'), url('../fonts/Mulish-Regular.svg#Mulish-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Mulish';
  src: url('../fonts/Mulish-Medium.eot');
  src: url('../fonts/Mulish-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Mulish-Medium.woff2') format('woff2'), url('../fonts/Mulish-Medium.woff') format('woff'), url('../fonts/Mulish-Medium.ttf') format('truetype'), url('../fonts/Mulish-Medium.svg#Mulish-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Mulish';
  src: url('../fonts/Mulish-Bold.eot');
  src: url('../fonts/Mulish-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Mulish-Bold.woff2') format('woff2'), url('../fonts/Mulish-Bold.woff') format('woff'), url('../fonts/Mulish-Bold.ttf') format('truetype'), url('../fonts/Mulish-Bold.svg#Mulish-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Mulish';
  src: url('../fonts/Mulish-Black.eot');
  src: url('../fonts/Mulish-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/Mulish-Black.woff2') format('woff2'), url('../fonts/Mulish-Black.woff') format('woff'), url('../fonts/Mulish-Black.ttf') format('truetype'), url('../fonts/Mulish-Black.svg#Mulish-Black') format('svg');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

.header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  background-size: contain;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.darkHeader {
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
  background: #282872;
}

.header_top {
  background: #000;
  height: 46px;
  overflow: hidden;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.darkHeader .header_top {
  height: 0;
}

.header_top_contact span {
  display: inline-flex;
  align-items: center;
  border-right: 1px solid #444;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  margin-left: 10px;
  padding: 11px 15px 11px 0;
}

.header_top_contact span a {
  color: #ed8818;
}

.header_top_contact span img {
  margin-right: 5px;
}

.header_top_contact span:first-child {
  margin-left: 0;
}

.header_top_contact span:last-child {
  border-right: none;
}

.header_top_right ul {
  text-align: right;
  padding: 0;
  margin: 0;
}

.header_top_right ul li {
  border-left: 1px solid #444;
  padding: 11px 15px 11px;
  display: inline-block;
}

.header_top_right ul li:first-child {
  border-left: none;
}

.header_top_right ul li:last-child {
  padding-right: 0;
}

.header_top_right ul li a {
  color: #9f9f9f;
  font-weight: 500;
  font-size: 15px;
  text-transform: uppercase;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.header_top_right ul li a:hover {
  color: #fff;
}

.logo {
  margin-top: 5px;
}

.logo img {
  width: 70px;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.darkHeader .logo img {
  width: 76px;
}

.header_menu {
  text-align: right;
 /* margin-top: 10px;*/
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.darkHeader .header_menu {
  margin-top: 0;
}

.home_banner_section {
  background: url("../images/banner.jpg") #004d61 no-repeat center;
  background-size: cover;
  padding: 190px 0 135px;
  position: relative;
  text-align: center;
}

.home_banner_section:before {
  background: rgba(0, 77, 97, 0.6) ;
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.home_banner_section .container {
  position: relative;
  z-index: 9;
}

.banner_heading {
  text-transform: uppercase;
  font-weight: 900;
  font-size: 36px;
  color: #fff;
  line-height: 44px;
}

.banner_heading strong {
  color: #e65128;
}

.banner_text {
  font-size: 15px;
  margin-top: 5px;
  font-weight: bold;
}

.banner_text2 {
  font-weight: 500;
  font-size: 18px;
  margin-top: 25px;
}

.banner_arrow {
  margin-top: 15px;
  animation: bounce 0.5s infinite alternate;
  -webkit-animation: bounce 0.5s infinite alternate;
}

@keyframes bounce {
  from {
    transform: translateY(5px);
  }

  to {
    transform: translateY(10px);
  }
}

@-webkit-keyframes bounce {
  from {
    transform: translateY(5px);
  }

  to {
    transform: translateY(10px);
  }
}

.banner_radio {
  display: inline-block;
	vertical-align: top;
  position: relative;
  cursor: pointer;
  color: #fff;
  margin: 30px 5px 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.banner_radio img {
  display: block;
  width: 60px;
  margin: 0 auto;
  color:#292972;
}

.banner_radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.banner_radio .checkmark {
  display: block;
  width: 170px;
  height: 100px;
  padding-top: 6px;
  text-align: center;
  background: #fff;
  color: #222;
  border: 1px solid rgba(255, 255, 255, 0.5);
}

.banner_radio:hover input ~ .checkmark {
  background: #e65128;
  color: #fff;
}

.banner_radio input:checked ~ .checkmark {
  background: #e65128;
  color: #fff;
}

.banner_radio_submit {
  background: #e65128;
  border: none;
  display: inline-block;
  vertical-align: top;
  margin-top: 20px;
  text-transform: uppercase;
  color: #fff;
  font-weight: bold;
  padding: 15px 110px;
  border-radius: 5px;
}

.banner_bottom_section {
  background: url("../images/banner_bottom_bg.jpg") no-repeat;
  background-size: cover;
  padding: 0 0 35px;
  position: relative;
}

.banner_bottom_section:before {
  background: rgba(255, 255, 255, 0.7);
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.banner_bottom_section .container {
  position: relative;
  z-index: 9;
}

.banner_bottom_box {
  margin-top: -95px;
}

.banner_bottom_box_inner {
  background: #fff;
  min-height: 100%;
  border-radius: 5px;
  border-top: 5px solid #d17918;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
  padding: 25px 10px;
  text-align: center;
}

.banner_bottom_box_text {
  color: #1f1e1e;
  font-weight: 500;
  font-size: 15px;
  line-height: 21px;
  margin-top: 15px;
  padding-bottom: 12px;
  position: relative;
}

.banner_bottom_box_text:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 50%;
  width: 35px;
  transform: translate(-50%, 0);
  border-bottom: 3px solid #004d61;
}

.about_section, .home_slider_section {
  margin-top: 0px;
  padding-bottom: 80px;
}

.home_about_img_inner {
  position: relative;
}

.home_about_img_inner_img {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 80%);
  width: 486px;
  height: 540px;
}

.about_img_box {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
  background: #fff;
  display: flex;
  align-items: center;
  padding: 16px;
  color: #222;
  font-weight: 500;
  line-height: 20px;
  min-width: 260px;
}

.truck_icon {
  margin-right: 15px;
  border-right: 1px solid #ccc;
  padding-right: 15px;
}

.home_about_subheading {
  color: #004d61;
  font-weight: 600;
  font-size: 18px;
}

.home_about_heading {
  color: #1f1e1e;
  font-size: 30px;
  font-weight: 900;
  line-height: 1.2;
  margin-top: 15px;
  padding-bottom: 20px;
}

.home_about_heading strong {
  color: #e65128;
}

.home_about_text {
  margin-top: 20px;
  color: #555;
  margin-bottom: 0px;
  text-align: justify;
  margin-right: 20px;
}

.home_about_text a{
  color: #555;
}

.testimonial_box {
  background: #fff;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  padding: 25px 15px;
  margin: 10px;
  height:55vh;
}

.testimonial_box_top {
  display: flex;
  align-items: center;
  color: #666;
  font-size: 14px;
}

.testimonial_box_top img {
  width: 60px;
  border: 1px solid #ccc;
  border-radius: 50%;
  margin-right: 12px;
}

.testimonial_box_top strong {
  color: #292972;
  font-size: 17px;
}

.testimonial_box_text {
  margin-top: 22px;
  font-size: 13px;
  text-align: justify;
  margin-bottom: 10px;
}

.testimonial_slide .item {
  margin: 0;
}

.testimonial_slide .owl-pagination {
  display: none;
}

.testimonial_slide .owl-controls {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  left: -30px;
  right: -30px;
}

.testimonial_slide .owl-prev {
  float: left;
}

.testi_gmb_section {
  display: flex;
  font-weight: bold;
  /*margin-top: 55px;*/
}

.gt_img {
  width: 60px;
  height: 60px;
  margin-right: 10px;
  border-radius: 50%;
}

.testi_gmb_section small {
  color: #666;
  font-weight: normal;
}

.testi_gmb_btn {
  display: inline-block;
  background: url("../images/google_icon.png") #e65128 no-repeat center right 15px;
  color: #fff !important;
  font-weight: normal;
  padding: 8px 40px 8px 18px;
  border-radius: 30px;
  margin-top: 20px;
  font-size: 13px;
}

.home_service_section {
  padding: 70px 0;
}

.home_service_box {
  margin-top: 50px;
  
}

.home_service_box_img {
  padding: 0 25px;
  margin-bottom: -75px;
  position: relative;
  z-index: 9;
}

.home_service_box_img img {
  border-radius: 30px;
}

.home_service_box_inner {
  padding: 100px 25px 40px;
  position: relative;
  background: #7472a1;
  border-bottom: 4px solid #0e0d50;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  height: 65vh;
}

.home_service_box:hover .home_service_box_inner {
  background: #e65128;
  border-color: #e65128;
}

.home_service_box_heading {
  font-weight: 900;
  font-size: 25px;
}

.home_service_box_text {
  line-height: 1.4;
  margin-top: 15px;
  text-align: justify;
}

.home_service_box_btn {
  background: url("../images/plus.png") #e65128 no-repeat center;
  background-size: 100%;
  width: 45px;
  height: 45px;
  position: absolute;
  bottom: -23px;
  left: 20px;
  border-radius: 50%;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.home_service_box:hover .home_service_box_btn {
  background-color: #004d61;
}

.home_process_section {
  background: #d17918;
  padding: 50px 0;
}

.process_block {
  border-right: 1px solid rgba(255, 255, 255, 0.5);
  margin-top: 35px;
}

.process_block:last-child {
  border-right: none;
}

.process_block_text {
  font-weight: bold;
  margin-top: 10px;
}

.home_content_section {
  padding: 70px 0;
  margin-top: 80px;
}

.home_about_list ul {
  padding-right: 10px;
  margin: 0;
}

.home_about_list ul li {
  position: relative;
  padding-left: 20px;
  color: #555;
  list-style: none;
  margin-top: 4px;
  text-align: Justify;
}

.home_about_list ul li:before {
  position: absolute;
  content: "";
  top: 7px;
  left: 0;
  width: 10px;
  height: 10px;
  background: #e65128;
  border-radius: 50%;
}

.home_gallery_img {
  display: flex;
  flex-wrap: wrap;
}

.example-image-link {
  display: block;
  width: 25%;
  padding-left: 10px;
}

.example-image-link img {
  width: 100%;
  height: 230px;
  object-fit: cover;
}

.home_bottom_section {
  padding: 70px 0;
  
}

.home_bottom_section_inner {
  background: #7472a1;
}

.home_bottom_right {
  text-align: right;
  padding-left:0px;
  padding-right:0px;
}

.home_bottom_right_inner {
  background: #e65128;
  position: relative;
  min-height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-weight: bold;
  font-size: 32px;
  padding-right: 20px;
}

.home_bottom_right_inner:before {
  background: #fff;
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  width: 38px;
  left: -38px;
  -webkit-clip-path: polygon(100% 0%, 0% 100%, 100% 100%);
  clip-path: polygon(100% 0%, 0% 100%, 100% 100%);
}

.home_bottom_right_inner:after {
  background: #e65128;
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  width: 30px;
  left: -30px;
  -webkit-clip-path: polygon(100% 0%, 0% 100%, 100% 100%);
  clip-path: polygon(100% 0%, 0% 100%, 100% 100%);
}

.home_bottom_right_inner a {
  color: #fff;
}

.home_bottom_left_heading {
  font-weight: 900;
  font-size: 28px;
  line-height: 1.2;
}

.home_bottom_left_text {
  margin-top: 15px;
  font-size: 17px;
}

.home_bottom_left_text a {
  color: #fff;
}

.home_bottom_left {
  padding: 35px 12px 35px 40px;
  background:#7472a1;
}

#partners {
    margin-top: 15%;
    margin-bottom: 15%;
}
.phone_icon {
  position: absolute;
  top: 50%;
  left: -55px;
  transform: translate(0, -50%);
  background: #fff;
  border-radius: 50%;
  z-index: 9;
}

.footer {
  background: url("../images/footer_bg.png") #7472a1 no-repeat;
  padding: 40px 0 20px;
}

.footer_top_heading {
  color: #e65128;
  font-size: 22px;
  font-weight: bold;
  text-transform: uppercase;
}

.footer_top_block {
  border-left: 1px solid rgba(255, 255, 255, 0.1);
  padding-left: 60px;
}

.footer_top_block:first-child {
  border-left: none;
  padding-left: 32px;
}

.footer_menu ul {
  list-style-type: none;
  padding: 0;
  margin: 15px 0 0;
}

.footer_menu ul li {
  position: relative;
  margin-top: 2px;
}

.footer_menu ul li a {
  color: #fff;
  font-style: normal;
  font-size: 15px;
  text-decoration: none;
  position: relative;
  z-index: 99;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.footer_menu ul li a:hover, .footer_menu ul li.active a {
  color: #292972;
  padding-left: 2px;
}

.footer_contact_info ul {
  padding: 0;
  margin: 15px 0 0;
}

.footer_contact_info ul li {
  color: #fff;
  position: relative;
  list-style: none;
  margin-top: 9px;
}

.footer_contact_info ul li img {
  position: absolute;
  top: 3px;
  left: 0;
}

.footer_contact_info ul li a {
  color: #fff;
}

.footer_social {
  margin-top: 25px;
}

.footer_social a {
  margin-right: 5px;
}

.footer_bottom {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  color: #fff;
  text-align: center;
  font-size: 15px;
  margin-top: 30px;
  padding: 20px 0 0;
}

.footer_bottom a {
  color: #fff;
}

#back-to-top {
  background: #e65128;
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 9999;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 50%;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
  opacity: 0;
}

#back-to-top.show {
  opacity: 1;
}

.inner_page_banner {
  background: url("../images/banner.jpg") #004d61 no-repeat center;
  background-size: cover;
  padding: 230px 0 110px;
  text-align: center;
  position: relative;
  height: 130px;
}

.inner_page_banner:before {
  background: rgba(0, 77, 97, 0.8);
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.inner_page_banner .container {
  position: relative;
  z-index: 9;
}

.inner_banner_heading {
  font-weight: 900;
  font-size: 32px;
}

.breadcrumb li a, .breadcrumb-item.active, .breadcrumb-item + .breadcrumb-item::before {
  color: #e65128;
  font-weight: 500;
  font-size: 17px;

}

.inner_page_container {
  padding: 7em 0em;
  margin: 0 4.4em;
}

.contact_page_container {
  padding: 60px 0;
}

.modal {
  z-index: 99999;
}

.modal-backdrop {
  z-index: 9999;
}

.inner_page_heading {
  color: #1f1e1e;
  font-size: 26px;
  font-weight: 900;
  line-height: 1.2;
  position: relative;
  padding-bottom: 10px;
}

.inner_page_heading:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  border-bottom: 4px solid #e65128;
  width: 30px;
}

.inner_page_heading2:before {
  left: 50%;
  transform: translate(-50%, 0);
}

.inner_page_heading strong {
  /*color: #292972;*/
  font-weight: 900;
}

.inner_page_text {
  color: #666;
  margin-top: 18px;
  text-align: justify;
}

.inner_page_text a {
  color: #e65128;
}

.inner_page_img {
  margin-top: 7px;
}

.client_page_box_inner {
  border: 1px solid #ddd;
  padding: 20px 0 0;
  text-align: center;
}

.client_page_box_inner img {
  width: 70%;
}

.client_page_box_text {
  background: #ddd;
  margin-top: 20px;
  color: #004d61;
  padding: 5px;
}

.inner_page_list ul {
  padding: 0;
  margin: 0;
}

.inner_page_list ul li {
  list-style: none;
  position: relative;
  padding-left: 24px;
  color: #666;
  margin-top: 5px;
  text-align: justify;
}

.inner_page_list ul li:before {
  background: url("../images/check.png.png") no-repeat;
  background-size: 100%;
  width: 17px;
  height: 17px;
  position: absolute;
  content: "";
  top: 3px;
  left: 0;
  text-align:justify;
}

.half_list ul {
  display: flex;
  flex-wrap: wrap;
}

.half_list ul li {
  width: 50%;
}

.price_right_box_inner {
  background: #004d61;
  padding: 25px;
  border-top: 5px solid #d17918;
}

.price_right_box_heading {
  color: #fff;
  font-size: 26px;
  font-weight: 900;
  line-height: 1.2;
  position: relative;
  padding-bottom: 10px;
}

.price_right_box_heading:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  border-bottom: 4px solid #d17918;
  width: 30px;
}

.price_right_box_btn {
  display: inline-block;
  background: #d17918;
  color: #fff !important;
  margin-top: 20px;
  padding: 11px 20px;
  font-weight: 600;
  text-transform: uppercase;
}

.contact_page_info {
  position: relative;
  padding-left: 85px;
  color: #666;
  margin-top: 25px;
}

.contact_page_info a {
  color: #666;
}

.contact_page_info strong {
  color: #222;
  font-weight: 600;
  font-size: 18px;
}

.contact_page_info img {
  position: absolute;
  top: 7px;
  left: 0;
  width: 35px;
}

.contact_form .form-control {
  border: 1px solid #ccc !important;
  box-shadow: none !important;
  margin-top: 12px;
  min-height: 46px;
  resize: none;
}

.contact_form {
  margin-top: 12px;
}

.contact_page_btn {
  background: #e65128;
  color: #fff;
  border: none;
  margin-top: 15px;
  text-transform: uppercase;
  font-weight: 600;
  padding: 12px 30px;
  border-radius: 4px;
}

.location_page_list ul {
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
}

.location_page_list ul li {
  list-style: none;
  position: relative;
  padding-left: 44px;
  color: #555;
  margin-top: 5px;
  width: 25%;
}

.location_page_list ul li a {
  color: #555;
}

.location_page_list ul li:before {
  background: url("../images/icons-address.png") no-repeat;
  background-size: 100%;
  width: 17px;
  height: 17px;
  position: absolute;
  content: "";
  top: 3px;
  left: 0;
}

.login_page_container {
  padding: 60px 0;
}

.log_q {
  background: #eee;
  border: 1px solid #ddd;
  padding: 25px 20px;
  text-align: left;
}

.checkout_label.qq {
  margin-top: 15px;
}

.log_q .form-control {
  margin-top: 2px;
}

.forgot_password_link {
  margin-top: 20px;
}

.forgot_password_link a {
  color: #d17918 !important;
}

.van_box {
  margin-top: 30px;
}

.van_box_inner {
  border: 1px solid #ddd;
  min-height: 100%;
  padding: 10px 10px 20px;
}

.van_box_heading {
  font-weight: bold;
  color: #004d61;
  font-size: 22px;
  margin-top: 20px;
}

.van_box_text {
  color: #666;
}

.van_box_btn {
  display: inline-block;
  background: #e65128;
  color: #fff !important;
  margin-top: 15px;
  padding: 9px 20px;
  border-radius: 4px;
}

.price_table {
  background: #292972;
}

.price_table tr, .price_table tr td {
  border-color: rgba(255, 255, 255, 0.2);
}

.price_table tr td {
	color: #fff;
	vertical-align: middle;
}

.price_table tr td small {
  font-size: 12px;
  line-height: 17px;
  display: block;
  margin-top: 5px;
}

.price_table thead {
	background: #e65128;
}

.price_table thead img {
	height: 40px;
}

.location_page_btn1 {
  display: inline-block;
  background: #292972;
  color: #fff !important;
  margin-top: 25px;
  border-radius: 4px;
  padding: 11px 18px;
}

.location_page_btn2 {
  display: inline-block;
  background: #e65128;
  color: #fff !important;
  margin-top: 25px;
  border-radius: 4px;
  padding: 11px 18px;
}

.menu-toggle.full {
  padding: 0 !important;
  font-size: 26px;
  width: auto !important;
  float: right;
  margin-top: -50px;
}

.footer_fixed_buttons {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 99;
}

.footer_btn1 {
  background: #e65128;
  color: #fff !important;
  width: 50%;
  float: left;
  padding: 10px 0;
}

.footer_btn2 {
  background: #fff;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  width: 44px;
  height: 44px;
  border-radius: 50%;
}

.footer_btn3 {
  background: #004d61;
  color: #fff !important;
  width: 50%;
  float: left;
  padding: 10px 0;
}

.thankyou_btn {
  background: #d17918;
  color: #fff !important;
  padding: 9px 20px 11px;
  display: inline-block;
  border-radius: 30px;
  font-weight: 500;
  margin-top: 20px;
}

.thankyou_text {
  color: #555;
  margin-top: 20px;
}

.entry-summary, .post .entry-content {
	text-align: justify;
	color: #666;
}

.more-link {
    display: block;
    background: #ed8818;
    text-transform: capitalize;
    color: #fff !important;
    font-size: 15px;
    padding: 10px 0 10px 20px;
    border-radius: 30px;
    margin-top: 20px;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    width: 180px;
}

.archive-header, .page-header {
	padding: 0 !important;
}

.fixed_sedebtn {
  position: fixed;
  top: 220px;
  right: -98px;
  z-index: 99;
  transform: rotate(90deg);
  padding: 0;
}

.fixed_btn1 {
  display: inline-block;
  background: #292972;
  color: #fff !important;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 15px;
  padding: 10px 20px;
  margin-right: 10px;
}

.fixed_btn2 {
  display: inline-block;
  background: #e65128;
  color: #fff !important;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 15px;
  padding: 10px 20px;
}

/*============= Responsive ============*/

@media only screen and (min-width : 300px) and (max-width : 1023px) {
.testimonial_slide .owl-controls {
  position: static;
  transform: none;
}

.header_top, .home_bottom_right_inner::before, .home_bottom_right_inner::after {
  display: none;
}

.header {
  /*  background: #004d61;*/
}

.logo {
  margin-top: 5px;
  margin-bottom: 5px;
}

.logo img {
  width: 52px !important;
}

.header_menu {
  text-align: left;
  margin-top: 0;
}

.stellarnav li {
  margin-left: 0 !important;
}

.home_banner_section {
  padding: 125px 0 40px;
}

.banner_heading, .home_about_heading, .home_bottom_left_heading, .inner_banner_heading {
  font-size: 21px;
  line-height: 1.2;
}

.banner_radio {
  margin: 25px 2px 0;
}

.banner_radio .checkmark {
  width: 105px;
  height: 125px;
  font-size: 15px;
}

.banner_radio_submit {
  padding: 10px 20px;
}

.banner_bottom_box {
  margin-top: 25px;
  min-width: 50%;
}

.home_about_heading {
  margin-top: 5px;
}

.home_about_img_inner {
  margin-bottom: 40px;
}

.about_section, .home_slider_section {
  margin-top: 40px;
}

.banner_bottom_section {
  padding: 20px 0 40px;
}

.testi_gmb_section {
  margin-top: 0;
  margin-bottom: 25px;
}

.testimonial_slide .owl-prev {
  float: none;
}

.home_about_subheading {
  font-size: 16px;
}

.home_service_box_heading {
  font-size: 20px;
}

.home_service_section, .home_process_section, .home_content_section, .home_bottom_section, .inner_page_container, .contact_page_container, .login_page_container {
  padding: 40px 0;
  margin-right:0px;
  margin-left:0px;
}

.process_block {
  border-right: none;
}

.expect_img {
  margin-top: 30px;
  width: 466px;
  height:593px;
}

.example-image-link {
  width: 50%;
  padding-left: 0;
}

.home_bottom_left {
  padding: 25px 30px;
}

.phone_icon {
  position: static;
  transform: none;
  width: 28px;
  margin-right: 10px;
}

.home_bottom_right_inner {
  font-size: 22px;
  padding: 20px 10px;

}

.footer_top_block {
  border-left: none;
  padding-left: 32px;
  margin-top: 30px;
}

.footer {
  padding: 5px 0 60px;
}

.footer_bottom {
  margin-top: 0;
}

.inner_page_banner {
  padding: 130px 0 75px;
}

.inner_page_img {
  margin-top: 0;
  margin-bottom: 30px;
}

.client_page_box {
  margin-bottom: 20px;
}

.half_list ul li {
  width: 100%;
}

.price_table {
  margin-top: 30px;
}

.contact_right {
  margin-top: 35px;
}

.location_page_list ul li {
  width: 50%;
}

.inner_page_heading {
  font-size: 24px;
}

#back-to-top {
  bottom: 0px;
}

.profile_table tr td {
  display: block;
}

.label_input {
  padding-bottom: 0 !important;
}

.new_profile_page_right_content_inner {
  padding: 15px !important;
}

.new_profile_page_top_box_inner {
  display: block !important;
}

.new_profile_page_top_box_inner_image img {
  width: 100px !important;
  height: 100px !important;
}

.new_profile_page_top_box_inner_image {
  margin-bottom: 15px;
}

#progressbar li {
  font-size: 16px !important;
  width: 50% !important;
}

#progressbar li img {
  width: 60px !important;
  height: 60px !important;
  padding: 6px !important;
}

#progressbar li::after {
  top: 30px !important;
}

.booking_container {
  padding: 0 0 40px !important;
}

.booking_form_heading {
  font-size: 20px !important;
}

#msform fieldset {
  padding: 25px 15px !important;
}

.next_btn, .prev_btn {
  padding: 9px 20px 10px !important;
  font-size: 15px !important;
}

.van_radio {
  font-size: 14px !important;
}
}

@media only screen and (max-width : 320px) {
}

@media only screen and (min-width : 321px) and (max-width : 480px) {


}

@media only screen and (min-width : 481px) and (max-width : 767px) {
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.banner_bottom_box {
  min-width: 33.3%;
}

.expect_img, .price_table, .contact_right {
  margin-top: 0;
}

.footer_bottom {
  margin-top: 30px;
}

.location_page_list ul li {
  width: 33.3%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.stellarnav > ul > li > a {
  font-size: 14px !important;
}

.stellarnav li {
  margin-left: 12px !important;
}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
}

@media screen and (min-width: 1424px) {
}

@media screen and (min-width: 1624px) {
}

@media screen and (min-width: 1920px) {
}

@media screen and (min-width: 2048px) {
}

@media screen and (min-width: 2550px) {
}
